# wsrm__CloseSequenceType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CloseSequenceType is a complexType. More...

`#include <wsrm.h>`

List of all members.

## Public Attributes

char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.
ULONG64 * | LastMsgNumber
| Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CloseSequenceType is a complexType.

## Member Data Documentation

char* wsrm__CloseSequenceType::Identifier

| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier. Required element.

ULONG64* wsrm__CloseSequenceType::LastMsgNumber

| Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType. Optional element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h